/* 投稿样式 [20110610 17:42:56] */
@charset "gb2312";
/* CSS Document */

/*background:url(http://img.eduuu.com/zuowen/images/tougao/*/ /*【图片路径】*/
*{ margin:0; padding:0;}
body {  font-size:12px; line-height:24px; font-family:'宋体','微软雅黑' Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{ font-size:12px;}
ul, li { list-style:none;}
img { border:none;}
a{text-decoration:none;color:#333;}
a:hover{ color:#f00;text-decoration:underline;}
.blank10{height:10px;line-height:10px;clear:both;overflow:hidden;}
.blank20{height:20px;line-height:20px;clear:both;overflow:hidden;}

	
#header,#content,#footer{ width:950px; margin:0 auto 10px;}

#content .search{width:950px;height:48px;background:url(http://img.eduuu.com/zuowen/images/tougao/ssBg_03.png) no-repeat;}
.search div{margin-left:300px;}
form ul{width:616px;height:30px;padding-top:12px;padding-left:10px;}
form ul li{float:left;padding-right:8px;}
form ul li.zhijie{font-weight:bold;}
input{border:0;vertical-align:middle;}
.ss_xx{width:215px;height:22px;background:url(http://img.eduuu.com/zuowen/images/tougao/search_03_09.png);line-height:22px;}
.search1_key{padding-left:120px;margin-top:-28px;font-weight:bold;color:#555;}
.search1_key a{font-weight:normal;color:#555;}
.search1_key a:hover{ color:#f00; text-decoration:underline;}
.fenxiang{width:950px;height:42px;background:url(http://img.eduuu.com/zuowen/images/tougao/nav_07.png) no-repeat;line-height:42px;}
.fenxiang h2{color:#770583;font-weight:bold;padding-left:10px;float:left;}
.fenxiang h2 span{color:#010001;font-weight:normal;}
.fenxiang p.shoucang a{float:left;margin-top:10px;padding-left:6px;margin-top:10px!important;margin-right:5px;}
.fenxiang p.shoucang a:hover{ color:#f00; text-decoration:underline;}
.fenxiang ul li{float:left;margin-right:15px;margin-top:6px!important;margin-top:15px;*+margin-top:6px;_margin-top:15px;}


.con1{width:950px;height:330px;}
.con1 .left{width:302px;height:330px;float:left;border:1px solid #e0e0e0;}
.con1 .left div{width:299px;height:65px;border-bottom:1px dotted #ddd;}
.con1 .left div p{width:70px;height:65px;background:url(http://img.eduuu.com/zuowen/images/tougao/bg_htzw_02.gif) no-repeat;line-height:66px;padding-left:8px; float:left;color:#9156a8;font-weight:bold;}
.con1 .left div ul{width:225px;margin-left:80px;padding-top:10px;*margin-top:-65px;}
.con1 .left div ul li{float:left;margin-right:10px;display:inline;}
.con1 .left div ul li a{color:#555;}
.con1 .left div ul li a:hover{ color:#f00; text-decoration:underline;}
.con1 .left div.last{width:299px;height:65px;border-bottom:none;}

.mid{ width:362px; height:330px; _height:333px; border:1px solid #e0e0e0; float:left; margin-left:11px; overflow:hidden;}
.mid h2{ background:url(http://img.eduuu.com/zuowen/images/tougao/tg.jpg) no-repeat; height:32px; line-height:32px; padding-left:30px; font-size:14px;}
.mid ul{ font-size:14px; padding:8px 8px 0; }
.mid ul li{ background:url(http://img.eduuu.com/zuowen/images/tougao/tgIco.gif) no-repeat 0 11px; padding-left:10px; line-height:26px; border-bottom:1px dotted #ddd;}
.mid ul li span{ float:right; font-size:12px;}
.mid ul li.lastNoline{ border-bottom:0;}
.mid ul li.wyTg{ background:none; position:relative; text-align:center; border-bottom:0;}

.con1 .right{width:255px;height:330px; _height:333px; border:1px solid #ddd;float:right;margin-left:10px;}
 .tab { width:250px;margin-top:10px;}
 .tab .tab_box .huati a{font-weight:bold;color:#000;}
.tab .tab_box .huati a:hover{ color:#f00; text-decoration:underline;}
 .tab .tab_box .Mess{text-indent:24px;line-height:15px;}
 .tab div img{float:left;margin-right:10px;margin-left:10px;border:1px solid #ddd;padding-bottom:1px;}
 .tab div a.canjia img{width:58px;height:21px;background:url(http://img.eduuu.com/zuowen/images/tougao/huigu_11.png) no-repeat 0 0;border:0;margin-left:62px;margin-top:2px;}
.tab .tab_menu { clear:both;width:254px;}
.tab .tab_menu ul{padding-left:5px;overflow:hidden;background:url(http://img.eduuu.com/zuowen/images/tougao/line_03.png) no-repeat 0 bottom;height:23px;}
.tab .tab_menu li {float:left;width:81px;text-align:center;cursor:pointer;background:url(http://img.eduuu.com/zuowen/images/tougao/a.png) no-repeat; color:#6a2190;font-weight:bold; line-height:23px;}
.tab .tab_menu li a{ color:#6a2190;}
.tab .tab_menu li.selected { background:url(http://img.eduuu.com/zuowen/images/tougao/b.png) no-repeat; font-weight:bold; color:#FFF;}
.tab .tab_menu li.selected a{ color:#FFF;}
.tab .tab_box {clear:both;height:116px;_height:110px;padding-top:10px;}
.tab .hide{display:none}
 
.tab .tab_box div ul{margin:0 5px 0 5px;}
.tab .tab_box div ul li{background:url(http://img.eduuu.com/zuowen/images/tougao/ico4.gif) no-repeat 5px 10px;padding:0 5px 0 15px;}
.tab .tab_box div ul li a{color:#333;}
.tab .tab_box div ul li a:hover{ color:#f00; text-decoration:underline;}
.tab .tab_box div ul li span{float:right;}


 .tab1 { width:250px;margin-top:10px;_margin-top:5px;}
 .tab1 .tab_box .huati a{font-weight:bold;color:#000;}
.tab1 .tab_box .huati a:hover{ color:#f00; text-decoration:underline;}
 .tab1 .tab_box .Mess{text-indent:24px;line-height:15px;}
 .tab1 div img{float:left;margin-right:10px;margin-left:10px;border:1px solid #ddd;padding-bottom:1px;}
 .tab1 div a.canjia img{width:58px;height:21px;background:url(http://img.eduuu.com/zuowen/images/tougao/huigu_11.png) no-repeat 0 0;border:0;margin-left:62px;margin-top:2px;}
.tab1 .tab_menu { clear:both;width:254px;}
.tab1 .tab_menu ul{padding-left:5px;overflow:hidden;background:url(http://img.eduuu.com/zuowen/images/tougao/line_03.png) no-repeat 0 bottom;height:23px;}
.tab1 .tab_menu li {float:left;width:81px;text-align:center;cursor:pointer;background:url(http://img.eduuu.com/zuowen/images/tougao/a.png) no-repeat;color:#6a2190;font-weight:bold; line-height:23px;}
.tab1 .tab_menu li a{ color:#6a2190;}
.tab1 .tab_menu li.selected { background:url(http://img.eduuu.com/zuowen/images/tougao/b.png) no-repeat; font-weight:bold; color:#FFF;}
.tab1 .tab_menu li.selected a{ color:#FFF;}
.tab1 .tab_box {clear:both;height:116px;_height:110px;padding-top:10px;}
.tab1 .hide{display:none}
 
.tab1 .tab_box div ul{margin:0 5px 0 5px;}
.tab1 .tab_box div ul li{background:url(http://img.eduuu.com/zuowen/images/tougao/ico4.gif) no-repeat 5px 10px;padding:0 5px 0 15px;}
.tab1 .tab_box div ul li a{color:#333;}
.tab1 .tab_box div ul li a:hover{ color:#f00; text-decoration:underline;}
.tab1 .tab_box div ul li span{float:right;}



.tepin{width:950px;height:172px;background:url(http://img.eduuu.com/zuowen/images/tougao/zhaopinBg_15.png) no-repeat;border-right:1px solid #ddd;}
.tepin .tepinNav span{background:url(http://img.eduuu.com/zuowen/images/tougao/tepin_03.png) no-repeat;padding-left:25px;margin-left:15px;font-weight:bold;color:#000;font-size:14px;line-height:30px; text-decoration:none;}
.tepin .tepin1{width:305px;height:124px;float:left;}
.tepin .tepin1 a.pic{width:114px;height:125px;border:1px solid #ddd;text-align:center;margin-top:10px;margin-left:25px;margin-right:10px;float:left;}
.tepin .tepin1 p.teacher{padding-top:10px;}
.tepin .tepin1 p.teacher a{font-weight:bold;color:#333;}
.tepin .tepin1 p.teacher a:hover{ color:#f00; text-decoration:underline;}
.tepin .tepin1 p.message{width:153px;line-height:20px;float:left;text-indent:24px;}
.tepin .tepin1 p.message a{color:#333;}
.tepin .tepin1 p.message a:hover{ color:#f00; text-decoration:underline;}
.tepin .tepin2{width:305px;height:124px;float:left;margin-left:10px;}
.tepin .tepin2 a.pic{width:114px;height:125px;border:1px solid #ddd;text-align:center;margin-top:10px;margin-left:25px;margin-right:10px;float:left;}
.tepin .tepin2 p.teacher{padding-top:10px;}
.tepin .tepin2 p.teacher a{font-weight:bold;color:#333;}
.tepin .tepin2 p.teacher a:hover{ color:#f00; text-decoration:underline;}
.tepin .tepin2 p.message{width:153px;line-height:20px;float:left; text-indent:24px;}
.tepin .tepin2 p.message a{color:#333;}
.tepin .tepin2 p.message a:hover{ color:#f00; text-decoration:underline;}
.tepin .tepin3{width:305px;height:124px;float:left;}
.tepin .tepin3 a.pic{width:114px;height:125px;border:1px solid #ddd;text-align:center;margin-top:10px;margin-left:25px;margin-right:10px;float:left;}
.tepin .tepin3 p.teacher{padding-top:10px;}
.tepin .tepin3 p.teacher a:hover{ color:#f00; text-decoration:underline;}
.tepin .tepin3 p.teacher a{font-weight:bold;color:#333;}
.tepin .tepin3 p.message{width:153px;line-height:20px;float:left; text-indent:24px;}
.tepin .tepin3 p.message a{color:#333;}
.tepin .tepin3 p.message a:hover{ color:#f00; text-decoration:underline;}

.conL{width:303px;height:auto;float:left;}
.renwen{height:930px;border:1px solid #ddd;border-top:0;}
.renwen .renwenNav{height:30px;background:url(http://img.eduuu.com/zuowen/images/tougao/gerenNav_03.png) no-repeat;}
.renwen .renwenNav a{background:url(http://img.eduuu.com/zuowen/images/tougao/gerenwenji_18_02_03.png) no-repeat;padding-left:20px;font-weight:bold;font-size:14px;color:#fff;line-height:30px;margin-left:15px;}
.rewen .renwenNav a:hover{ color:#f00; text-decoration:underline;}
.renwen .renwenMess{width:300px;height:111px;background:url(http://img.eduuu.com/zuowen/images/tougao/gerenBg_03.gif) no-repeat;border-bottom:1px dotted #ddd;}
.renwen .renwenMess span{float:left;width:108px;height:83px;border:1px solid #ddd;margin:15px 12px 0 12px;text-align:center;padding-top:7px;}
.renwen .renwenMess p{padding-top:15px;line-height:15px;color:#555;}
.renwen .renwenMess p a{color:#555;}
.renwen .renwenMess p a:hover{ color:#f00; text-decoration:underline;}
.renwen .renwenMess1{width:300px;height:111px;background:url(http://img.eduuu.com/zuowen/images/tougao/gerenBg_03.gif) no-repeat;border-bottom:none;}
.renwen .renwenMess1 span{float:left;width:108px;height:83px;border:1px solid #ddd;margin:15px 12px 0 12px;text-align:center;padding-top:7px;} 
.renwen .renwenMess1 p{padding-top:15px;line-height:15px;color:#555;}
.renwen .renwenMess1 p a{color:#555;}
.renwen .renwenMess1 p a:hover{ color:#f00; text-decoration:underline;}

.shenqing{height:125px;background:url(http://img.eduuu.com/zuowen/images/tougao/shenqing1_23.png) no-repeat;}
.shenqing p{padding-top:65px;width:240px;padding-left:35px;text-indent:24px;}
.shenqing p a{color:#000;}
.shenqing p a:hover{ color:#f00; text-decoration:underline;}
.shenqing2{height:125px;background:url(http://img.eduuu.com/zuowen/images/tougao/shenqing2_27.png) no-repeat;}
.shenqing2 p{ width:236px; height:76px; padding-top:40px;padding-left:62px;line-height:23px;padding-right:10px;text-indent:24px; color:#000;}
.shenqing2 p span{ text-decoration:underline;}


.conR{background:url(http://img.eduuu.com/zuowen/images/tougao/bg1.gif) repeat-x 0 0;width:633px;border:1px solid #D5D3D4;border-top:none;overflow:hidden;float:right;}
.conR h1{font-size:14px;line-height:28px;padding-left:35px;background:url(http://img.eduuu.com/zuowen/images/tougao/ico1.gif) no-repeat 10px center; margin-bottom:13px;}
.conR h1 a{color:#47017B;font-weight:bolder;}
.conR h1 a:hover{ color:#f00; text-decoration:underline;}
.conR h2{font-size:14px;height:35px;line-height:50px;padding-left:45px;background:url(http://img.eduuu.com/zuowen/images/tougao/bg2.gif) no-repeat 0 0; overflow:hidden; margin-bottom:10px;}
.conR h2 a{color:#FF4900;font-weight:bolder;}
.conR h2 a:hover{ color:#f00; text-decoration:underline;}
.list{background:url(http://img.eduuu.com/zuowen/images/tougao/bg3.gif) repeat-x 0 0;width:205px;margin-left:4.5px;float:left;display:inline;margin-bottom:10px;}
.list h3{background:url(http://img.eduuu.com/zuowen/images/tougao/ico2.gif) no-repeat 10px center;padding-left:30px;line-height:28px;}
.list h3 a{font-weight:bolder;color:#333;}
.list h3 a:hover{ color:#f00; text-decoration:underline;}
.list ul{width:203px; border:1px solid #E7E6EB;}
.list ul li{padding-left:10px;line-height:27px;}
.list ul li a{color:#333333;}
.list ul li a:hover{ color:#f00; text-decoration:underline;}
.list ul li span{margin-right:10px; color:#8421E0;}
.list ul li span a{color:#8421E0;}
.list ul li span a:hover{ color:#f00; text-decoration:underline;}

/*分享工具条*/
#eduuShare a {font-size:12px; display:inline-block; text-decoration:none;padding-left:20px; line-height:30px; margin-right:10px; background:url(http://img.eduuu.com/aoshu/list_cont/images/share_icon.gif) no-repeat left 0;margin-top:5px;_margin-top:10px;margin-top:10px!important;}
#eduuShare .icon-sina{ background-position:left 0;padding-left:26px}
#eduuShare .icon-kongjian{ background-position:left -144px; padding-left:25px;}
#eduuShare .icon-baidu{background-position:left -25px}
#eduuShare .icon-qq{background-position:left -57px;padding-left:25px}
#eduuShare .icon-renren{background-position:left -85px;padding-left:30px}
#eduuShare .icon-kaixin{background-position:left -117px;padding-left:25px}